<id>
Email Via Forum for YaBB 2.6.0 (German_Du-Patch)
</id>

<version>
0.6
</version>

<mod info>
Description
-----------
This Mod will allow Members to send emails to other Members via the Forum. 

Installation
------------
1) Modify YaBB files using BoardMod or manually.
2) Upload modified files to your server in ASCII mode.

Files to edit
-------------
Languages/German/Admin.lng
Languages/German/Email.lng
Languages/German/Profile.lng

Version History
---------------
V0.1 - First release - 5th May 2010
V0.2 - Added Member Group permissions and Member profile option - 9th May 2010
V0.3 - Added Member option to receive emails via the forum even if their email is hidden - 25th May 2010
V0.4 - Updated for YaBB 2.5 - 13th July 2010
</mod info>

<author>
Derek Barnstorm
</author>

<homepage>
http://www.boardmod.org
</homepage>

<edit file>
Languages/German_Du/Admin.lng
</edit file>

<search for>
);

%floodtxt = (
</search for>

<add before>
### Email Via Forum Mod Start ###
'send_email_1' => 'Mitglieder eMail-Einstellungen',
'send_email_2' => 'Mitgliedern erlauben eMails ber das Board zu senden?',
'send_email_3' => 'Benenne die Mitgliedergruppen, die eMails ber das Board senden drfen:<br /><span class ="small">Wenn keine Mitgliedergruppen benannt sind, drfen alle Mitglieder eMails ber das Board senden.<br />Benutze Strg, Shift oder den Apple Key um Gruppen aus- oder abzuwhlen.</span>',
### Email Via Forum Mod End ###
</add before>

<search for>
'2' => 'Validierungscode auf die Bereiche Registrierung, Passwort vergessen, und Thema versenden aktivieren?',
</search for>

<replace>
'2' => 'Validierungscode auf die Bereiche Registrierung, Passwort vergessen, Thema versenden und eMail senden aktivieren?',
</replace>

<edit file>
Languages/German_Du/Email.lng
</edit file>

<search for>
1;
</search for>

<add before>
### Email Via Forum Mod Start ###
$sendemail = qq~Hallo {yabb recipientname},

Diese eMail wurde Dir von {yabb yourname} ber den account bei {yabb mbname} geschickt.

Wenn das eMail ber Spam oder sonstige unerwnschte Inhalte verfgt, informiere bitte den Administrator des Boards.

Gre,

Das {yabb mbname} Team
{yabb scripturl}

Die Nachricht lautet wie folgt:
-----------------------------
Betrefft: {yabb emailsubject}
Nachricht: 
{yabb emailmessage}~;

$sendemail_selfcopy = qq~Hallo {yabb yourname},

Das ist die erwnschte Kopie Deiner Nachricht an {yabb recipientname} ber Deinen Account bei {yabb mbname}.

Gre,

Das {yabb mbname} Team
{yabb scripturl}

Die Nachricht lautet wie folgt:
-----------------------------
Betreff: {yabb emailsubject}
Nachricht: 
{yabb emailmessage}~;
### Email Via Forum Mod End ###

</add before>

<edit file>
Languages/German_Du/Profile.lng
</edit file>

<search for>
);

%mycenter_profile_txt = (
</search for>

<add before>
### Email Via Forum Mod Start ###
'send_email_1' => 'Drfen Mitglieder Dir eMails ber das Boardsystem senden?',
'send_email_2' => '- Wenn Du Deine eMail-Adresse versteckt hast, kannst Du Mitgliedern trotzdem erlauben, Dir ber das Boardsystem eMails zu schicken..<br />- Mitglieder mssen die Berechtigung haben, dieses Nachrichtensystem zu benutzen und sie mssen es aktiviert haben.<br />- Deine eMail-Adresse wird nicht sichtbar fr diejenigen, die Dir eine Nachricht senden.',
'send_email_3' => 'eMail ber das Boardsystem erlauben?',
'send_email_4' => 'Nicht anhaken, wenn eMails ber das eigene eMailprogramm gesendet werden sollen.',
### Email Via Forum Mod End ###
</add before>